
VELO Production Issue - Bug #22276

[PROD][iOS][Side Menu][My Accounts] "Financial Information & Tax Realization Statement" Show in

Smaller Font Size Than Others Sub Menu

15 July 2025 11:35 AM - yap chekying

Status: Resolved Start date: 15 July 2025

Priority: Low Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps to reproduce:

1. Open side menu

2. Select "My Accounts"

Actual Result:

"Financial Information & Tax Realization Statement" show in smaller font size than others sub menu.

Expected Result:

"Financial Information & Tax Realization Statement" should show in same font size like others sub menu.

History

#1 - 15 July 2025 03:12 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to yap chekying

- % Done changed from 0 to 100

r237940 | yeowyc | 2025-07-15 07:11:14 +0000 | 4 lines

Changed paths:

M /Project/OCBC_NISP/Mobile_FrontEnd/iOS/OCBC_Velocity/branches/AfterRebrand_CN/Velocity/Velocity/Modules/SideMenu/Side

Menu/SideMenuViewController.m

Bug #22276

[PROD][iOS][Side Menu][My Accounts] "Financial Information & Tax Realization Statement" Show in Smaller Font Size Than Others Sub Menu

Resize on specific cell
